/*
	(c)2012 - visuallizard.com
	
	General Layout Styles.
	Sets major blocking (and minor styles) to genaral elements in the template.
	All can be removed and started from scratch or elemnts can be adjusted individually.
*/

.container {
/*
	Set site width only here and use this class to centre the content in browser window.
	Default width is 960px and can be changed in skeleton.css to maintain resposivnes.
*/
	width: 1100px;
	margin: 0 auto;
	padding: 0;
	position: relative;

}

/* !responsive navigation styles */
#responsive-nav { display: none; }

/* !layout blocks */
#search-block {
	display: block;
	position: relative;
	width: 100%;
	padding: 0;
	margin: -80px 0 0 0;
	background: #ffd300;
	transition: all 0.2s ease;
}
#search-block.active { margin: 0; }
	#search-block .container {
		padding: 15px 0;
	}

#header {
	display: block;
	position: relative;
	z-index: 50;
	float: left;
	width: 100%;
	min-height: 200px;
	padding: 0;
	margin: 0;
	border-top: 15px solid #ffd300;
/* 	background: #ffd300; */
	background: #000;
}
	#header .container {
		height: 200px;
		background: url("../../../img/2016/header-bk-2023.png") no-repeat right 20px;
	}
#feature {
	display: block;
	position: relative;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	background: #ffd300;
/* 	background: #ffd300 url("../../../img/2016/wcf_banner_2018_earlybird.jpg") no-repeat center center; */
/* 	background: #ffd300 url("../../../img/2016/wcf_banner_2017_xmradio.jpg") no-repeat center center; */
	background-size: cover;
}
	#feature .container {
		min-height: 550px;
/* 		background: url("../../../img/2016/wcf_banner_2017.png") no-repeat center center; */
/* 		background: url("../../../img/2016/wcf_banner_2017_earlybird.png") no-repeat center center; */
		background-size: 90%;
	}
#promotion {
	display: block;
	position: relative;
	float: left;
	width: 100%;
	min-height: 50px;
	padding: 0;
	margin: 0;
	background: #7f7f7f;
}
#content {
	display: block;
	position: relative;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	background: #404040;
}
#content.internal { background: #f2f2f2; }
#content.tickets { background: #404040; }
#content.performers { background: #f2f2f2; }
	#content .container { padding: 30px 0; }
	#content.home .container h2 {
		margin-bottom: 0.5em;
		font-size: 2.5rem;
		line-height: 1.5;
		text-transform: none;
		letter-spacing: normal;
		color: #fff;
	}
#footer {
	display: block;
	position: relative;
	float: left;
	width: 100%;
	min-height: 200px;
	padding: 0;
	margin: 0;
	background: #1a1a1a;
}
	#footer .container { padding: 30px 0; }


/* !header layout styles */
#header h1 .logo {
	display: block;
	position: absolute;
	top: -5px;
	z-index: 1;
	width: 500px;
	height: 200px;
	background: url("../../../img/2016/header-wcflogo.png") no-repeat center center;
	background-size: contain;
	text-indent: -9999em;
}


/* 	Navigations */
#nav {
	display: block;
	position: relative;
	clear: both;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	background: #ffd300;
}
	#nav a.mn-toggle { display: none; }
	#nav ul.nav_1 {
		display: flex;
		position: relative;
		clear: both;
		float: left;
		width: 100%;
		margin: 10px 0;
		padding: 0;
		list-style: none;
		font-family: "alternate-gothic-no-1-d", "Arial-Narrow", sans-serif;
		text-transform: uppercase;
	}
		#nav ul.nav_1 li {
			display: block;
			position: relative;
			float: left;
			flex-grow: 1;
			padding: 0;
			margin: 0;
			border-left: 1px solid #000;
		}
		#nav ul.nav_1 li#nav_li_item_173 { display: none; }
		#nav ul.nav_1 li#nav_li_item_213 { border: none; }
			#nav ul.nav_1 li a {
				display: block;
				position: relative;
				padding: 10px 0;
				font-size: 30px;
				font-weight: 500;
				line-height: 28px;
				text-decoration: none;
				text-align: center;
				color: #000;
			}
			#nav ul.nav_1 li:hover a,
			#nav ul.nav_1 li.at a {
				color: #000;
			}
			#nav ul.nav_1 li.at a {
				font-weight: 600;
			}
			
			#nav ul.nav_1 li ul {
				display: none;
				position: absolute;
				z-index: 10;
				top: 100%;
				left: 0;
				width: 100%;
				padding: 0;
				margin: 0;
				border-top: 10px solid #ffd300;
				box-shadow: 5px 10px 5px rgba(0,0,0,0.2);
				background: #404040;
			}
			#nav ul.nav_1 li:hover ul {
				display: block;
			}
				#nav ul.nav_1 li ul li {
					display: block;
					position: relative;
					width: 100%;
					padding: 0;
					margin: 0;
					border: none;
					text-align: center;
				}
					#nav ul.nav_1 li:hover ul li a {
						display: block;
						position: relative;
						width: 100%;
						padding: 10px 0;
						margin: 0;
						font-weight: 500;
						color: #ffd300;
					}